name: dart_core_sdk
description: dart libs from core model proto files
version: 1.15.0-SNAPSHOT-260709080244
homepage: ''
publish_to: ''
repository: ''

environment:
  sdk: ^3.2.4

dependencies:
  fixnum: ^1.1.0
  async: ^2.2.0
  protobuf: ^4.0.0
  grpc: ^4.0.4
